[viewBag]

[ShippingTypeList]
==
<tbody>
    <tr>
        <td><strong>{{'Prodotto'|_}}</strong></td>
        <td><strong>{{'Totale'|_}}</strong></td>
    </tr>
    {% set obCartPositionList = Cart.get() %}
		{% for obCartPosition in obCartPositionList %}
			{% set obOffer = obCartPosition.offer %}
    		{% set obProduct = obOffer.product %}
    		<tr>
                <td>
                    {#<a href="/prodotto/{{obProduct.slug}}"><img src="{{ obProduct.preview_image.path }}" alt=""></a>#}
                    <a href="/prodotto/{{obProduct.slug}}"><p class="fnt-blk"> {{obCartPosition.quantity}} x &nbsp;&nbsp;&nbsp; {{ obProduct.name |upper}} - {{obOffer.name}}</p></a>
                </td>
                <td class="number-font">{{ obCartPosition.price }} {{ obOffer.currency }}</td>
            </tr>
        {% endfor %}
    <tr>
        <td><strong>{{'Subtotale'|_}}</strong></td>
        <td class="number-font">{{ obCartPositionList.getTotalPrice() }} {{ Cart.currency }}</td>
    </tr>
    <tr>
        <td><strong>{{'Spedizione'|_}}</strong></td>
        <td></td>
    </tr>
    
    {% if shipmentList.isNotEmpty()  %}
		{% for obShippingType in shipmentList %}
			<tr>
            	<td class="ps-radio"><input class="form-control" type="radio" name="shipping_type_id" id="shipping-type-{{ obShippingType.id }}" value="{{ obShippingType.id }}">&nbsp<label for="shipping-type-{{ obShippingType.id }}">{{ obShippingType.name }} </label></td>
				<td class="number-font">{{ obShippingType.price }} {{ obShippingType.currency }}</td>
            </tr>
    	{% endfor %}
    {% endif %}
    
    <tr id="totalCart" class="total">
        <td><strong>Total</strong></td>
        <td class="number-font"><span class="cart__total-price-price-value">{{ Cart.getTotalPrice() }}</span> {{ Cart.currency }}</td>
    </tr>
</tbody>